@charset "utf-8";
/* CSS Document for Tablet */
body {
	background: #ccc;
}
#cloud_readyfor img {
	width: 100%;
}
/* onair */
#onair {
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	margin: 1em auto 2em;
	border: #b97c23 2px solid;
	padding: 10px;
	background: #fff4db;
}
#onair img {
	width: 100%;
}
br.nobr {
	display: inherit;
}
#menu {
	background: #b30007;
	font-size: 1em;
	font-weight: 600;
}
#menu ul {
	margin: 0;
	padding: 8px;
}
#menu ul li {
	display: inline;
	float: none;
	margin-right: .7em;
}
#menu ul li a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
#menu ul li a:hover {
	color: #f3ff30;
	text-decoration: none;
	border-bottom: 1px dotted #f3ff30;
}
#wrapper {
	width: 94%;
	margin: auto;
}
#main_contents {
	position: relative;
	padding-top: 1em;
}
.one_contents {
  background: #fff url("../../images/bg.gif") repeat;
}
#youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25% /*// =9/16*100%*/;
	margin: 0 auto 1em;
}
#youtube .embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top_page #header .banner-top {
	height: 370px;
}
/**/
.second_page #header h1 {
	margin: 0;
	top: 0;
	background: url(../../images/2ndImg.jpg) no-repeat;
	background-size: contain;
	height: 0;
	width: 100%;
	padding-top: 20%;
	overflow: hidden;
	line-height: 2;
}
/* #top_page */
h1 {
	margin: 0;
}
#top_page  #header {
	position: relative;
	z-index: 0;
	height: 200px;
	background-image: url("../../images/slide/header_lastchallenge_en.jpg");
	background-size: cover;
	background-position: 50% 50%;
}

#top_page #header #header_lastchallenge {
	display: none;
}

/* h1 */
#top_page h1#OA a {
	display: block;
	position: absolute;
  background: url(../../images/mainRogo3.png) no-repeat;
	width: 53%;
	height: 0;
	padding-top: 33%;
	overflow: hidden;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 35px auto 0;
	line-height: 2em;
	background-size: contain;
}
#top_page h1#OA2 a {
	display: block;
	position: absolute;
  background: url(../../images/mainRogo5.png) no-repeat;
	width: 53%;
	height: 0;
	padding-top: 33%;
	overflow: hidden;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 35px auto 0;
	line-height: 2em;
	background-size: contain;
}
/* slideshow */
	#top_page #slideshow ul li img {
			display: list-item;
			width: 100%;
			/*opacity: 0.0922196;*/
		}
	#top_page #slideshow ul {
    position: relative;
    height: 25%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
    background-size: cover;
	}
	#top_page #header #header_lastchallenge {
		background-image: url("../../images/slide/header_lastchallenge_en.jpg");
		background-repeat: no-repeat;
	}
	#header_lastchallenge {
		width: 100%;
		height: 400px;
		overflow: hidden;
		position: relative;
	}
	#header_lastchallenge img {
    display: none;
	}
	#header_lastchallenge {
    position: relative;
    height: 25%;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
    background-size: cover;
	}
#last_poster {
	text-align: center;
}
#last_poster a img {
	width: 180px;
	margin: 0 auto;
}
/* ticker */
.ticker {
	width: 94%;
	line-height: 1.2em;
	margin: 0 auto;
	padding: 5px;
}
#cloud {
	padding: 12px;
	font-weight: 600;
	font-size: 1.4em;
}
#header_bar {
  position: absolute;
  top: 0;
  z-index: 99;
  left: 2px;
  width: 100%;
  padding: .5em 0;
  background: rgba(49, 69, 107, 0.5) !important;
}
.mainRogo img {
	height: 30px;
}
p.lead {
	color: #fff;
	padding: 0 0 .8em;
}
#maincontents {
	background: #5a5956;
	padding: 1em 2%;
}
#one_contents {
	padding: 0;
}
#left_contents,
#right_contents {
	width: 100%;
}
h2 {
	margin: 1.5em 0 1em;
}
h2 img {
	width: 100%;
}
.second_page h2 {
	color: #e6ecf7;
	font-weight: 400;
	font-family: "游ゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	background: #195597;
	font-size: 1.3em;
	text-align: center;
	padding: 20px 0;
	border-radius: 5px;
}
h3 {   
  border-left: 1em solid #08296f;
	color: #08296f;
  padding: 1px 0 3px 6px;
	margin-bottom: .8em;
}
h3.ma13 {
	margin: 1.3em 0 .5em;
}
section p {
	margin: 0 0 .4em 0;
}
section .box {
	padding: .7em;
	margin: 0 0 15px 0;
	background: #fff;
}
section .box .img_cent {
	text-align: center;
}
section .box .img_cent img {
	margin: .6em auto 0;
	width: 80%;
}
/* .box_one2 */
.box_one2 .object_right {
	float: none;
	padding: 0;
	margin-bottom: 10px;
	width: 100%;
}
.box_one2 .object_right img {
	padding: 0;
	width: 100%;
}
/**/
#intro_left img,
#intro_right img {
	width: 100%;
}
/* footer */
#footer .footer_in {
	width: 100%;
	padding: 0;
	height: 100px;
	margin: 10px auto 0;
}
a#kahakutop_footer {
	margin-left: 10px;
}
#footer .footer_in .kahakurogo_foot {
    width: 315px;
}
.cr {
	position: absolute;
	margin: 40px 0 0 10px;
    line-height: 1.2rem;
	width: 50%;
	right: 10px;
	top: 20px;
}
a.map img {
	width: 100%;
}
.spot_img img {
	width: 80%;
}
#youtube iframe {
	width: 100%;
}
/* SNS field */
.fb-container,
	.insta-container iframe {
		width: 100%;
		max-width: 500px;
	}
@media screen and (max-width: 800px) {
#sponsor .spon_rogo p {
	float: none;
	margin: 10px;
}
#bnr_corp_support a {
	display: block;
	width: 90%;
	background-image: url(../../images/bnr_corp_support_s.gif);
	background-repeat: no-repeat;
	background-size:cover;
	height: 0;
	padding-top: 16.3%;
	margin: 0 auto 15px;
	overflow: hidden;
}
#bnr_corp_support a {
	display: none;
}
}
@media screen and (max-width: 750px) {
	p#tv_2017 {
		left: 50%;
		bottom: 10px;
		width: 70%;
	}
	p#tv_2017 a img {
		width: 70%;
		height: 70%;
	}
}
@media screen and (max-width: 650px) {
.box_one .object {
	padding: 0;
	margin: 0;
	width: 100%;
}
.box_one .object img{
	margin-right: 0;
	width: 100%;
}
.box_one .object img:first-child {
	margin-bottom: 10px;
}
/**/
#sponsor .spon_rogo p	{
	float: none;
	margin: 10px auto;
}

/*campain*/
#campain_seeIlands {
	display: none;
}
.box_one .object_part1,
.box_one .object_part2,
.box_one .object_part1 img,
.box_one .object_part2 img {
		width: 100%;
	}
.box_one td p {
	margin-left: 0;
}
.study_photo {
		text-align: center;
}
.study_photo img {
	margin: 0 auto 10px;
	width: 100%;
	}
}
@media screen and (max-width: 530px) {
.br_hide {
	display: inline;
}
#header_in img,
#header_in #slide ul li img {
	width: 100%;
}
p#tvTokyo2016,
p#onDemand,
p#tv_2017 {
	display: none;
}
#sponsor .spon_rogo p {
	margin: 0 auto 1em;
	float: none;
	width: 80%;
}
#sponsor .spon_rogo p img {
	width: 90%;
}
#sponsor .spon_rogo p.spon01 img {
	width: 60%;
}

#youtube iframe {
	width: 100%;
}
#top_bnr01 {
	display: none;
	/*width: 90%;
	bottom: 35px;
	background: url(../images/top_bnr.png) no-repeat;
	background-size: contain;
	padding-top: 30%;*/
}
#menu {
	margin: 0 -15px 20px -15px;
	padding: 0;
}
#menu ul { /*Menu height only*/
	height: 168px;
	width: 100%;
	background: #00629a;
}
#page_top #menu ul { /*Top page menu height only*/
	height: 168px;
	/*height: 128px;*/
}
#menu ul.menu_top {
	height: 86px;
}
#menu ul li {
	float: left;
	width: 50%;
}
#menu ul li:nth-child(odd) {
	float: left;
	width: 49%;
	border-right: 1px solid #fff;
}
#menu ul li a {
	color: #fff;
	display: inline-table;
	width: 100%;
	background-image: none;
	height: 1em;
	padding: 10px 0;
	text-align: center;
}
#menu ul li a:hover {
	background: #0d7bbb;
}
#menu .menu_member a,
#menu .menu_supporters a,
#menu .menu_schedule a,
#menu .menu_top a,
#menu .menu_media a,
#menu .menu_press a,
#menu .menu_report a,
#menu .menu_donation a {
	width: 100%;
	margin: 0;
}
/*#menu .menu_media a {
	width: 100%;
}*/

		
/* img */
.box_one .object_right {
    float:none !important;
    margin: 0 atuo !important;
    padding: 0;
    width: 100%;
}
.box_one .object_right p.cap {
	text-align: center;
}
.box_one .object_right img {
	max-width: 90%;
	margin: 0 5%;
}
    .object_right{
        margin: 0 auto;
    }

/**/
.table01 {
	width: 98%;
}
.table01 th p.cap {
	position: relative;
}
.table02 {
	width: 100%;
}
.FB_info {
	float: none;
	width: auto;
	margin-right: 0;
}
/* footer */
#footer .footer_in {
	position: relative;
	width: 100%;
	margin: 10px auto 0;
}
}
@media screen and (max-width: 550px) {
	#top_page h1#OA a {
		margin: 60px auto 0;
		width: 70%;
		padding-top: 50%;
	}
}
@media screen and (max-width: 500px) {
	/**/
	#btn {
		width: 100%;
		margin: 1em auto;
	}
	.donation #btn {
		width: 90%;
		margin: 1em auto;
	}
	.btn_personal a,
	.btn_corporate a {
		display: block;
		width: 90%;
		overflow: hidden;
		text-align: center;
	}
	#btn_s {
		width: 100%;
		margin: 1em auto;
	}
	/**/
	.btn_personal a {
		float: left;
		clear: both;
		margin: 0 0 0 1.5em;
	}
	.btn_corporate a {
		float: right;
		clear: both;
		margin: 15px 0;
	}
/**/
}
@media screen and (min-width: 899px) {
	#footer .footer_in {
    position: relative;
    width: 900px;
    height: 100px;
    margin: 10px auto 0;
	}
}
